@charset "utf-8";

img{
max-width: 100%;
height: auto;
}

.case_karte{
font-size: 12px; 
color:
#ccc; margin-top: -10px; 
margin:0 0 5px; 
text-align: right;
}


/* 一覧 */
.fLinkTop{
margin-top: 100px ;
}


/* -------------------------------------------
検索エリア全体の共通設定
------------------------------------------- */
.search_area {

box-shadow: 0 2px 6px rgba(000, 000, 000, 0.1);
padding: 24px;
border-radius: 12px;
margin-bottom: 40px;
}

.search_area_ttl{
text-align: center;
font-weight: bold;
font-size: 16px;
background-color: #f8f4e6;
padding: 10px;

}

.search_wrap{
display: flex;
flex-wrap: wrap;
align-items:center;
gap: 16px 10px; 
margin-top: 20px;
justify-content: center;
}
/* ラベル（項目名）の文字のスタイル */
/* .search_area label {
display: flex;
flex-direction: column; 
gap: 6px;
font-size: 13px;
font-weight: bold;
cursor: pointer;
flex:1;
}
*/

.search_area select {
appearance: none;
-webkit-appearance: none;
-moz-appearance: none; 
color: #333 !important;
/* width: 160px; */
padding: 10px 40px 10px 20px;
font-size: 14px;
background-color: #fff;
border: 1px solid #ccc;  
border-radius: 8px; 
cursor: pointer;
transition: all 0.2s ease;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23a09c96'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
background-repeat: no-repeat;
background-position: right 12px center;
background-size: 18px;
}


/* .search_btn{
margin-left: auto;
} */

.search_btn{
background-color: #ed6d00;
color: #fff;
display: inline-block;
width: 200px;
text-align: center;
border: none;
cursor: pointer;
padding: 6px;
/* font-weight: bold; */
border-radius: 8px; 
font-size: 15px;
}
.search_reset_btn{
background-color: #ccc;
color: #fff;
display: inline-block;
width: 140px;
text-align: center;
border: none;
cursor: pointer;
padding: 6px;
/* font-weight: bold; */
border-radius: 8px; 
font-size: 15px;
margin-left: 8px;
}
@media (max-width: 768px) {

.search_area{
padding: 10px;
}

.search_wrap{
flex-wrap: wrap;
justify-content: flex-start;
}


.search_wrap select{
width: calc(50% - 5px);
padding: 10px 20px 10px 10px;
font-size: 14px;
background-position: right 2px center;
}
.search_btn_wrap {
text-align: center;
width: 100%;
}
.search_wrap::after{
content: none;
}
.search_btn{
max-width: 500px;
width: 100%;
}
}



/* 一覧 */


.case_no_match{
  display: none; text-align: center; padding: 40px 20px; font-weight: bold; color: #555; font-size: 16px; background: #f9f9f9; border-radius: 4px; margin-bottom: 30px;
}

.case_list{
display: flex;
flex-wrap: wrap;
gap:30px 20px;
}
.case_item {
padding: 15px;
border: 1px solid #ccc;
background-color: #f9f9f9;
transition: opacity 0.3s ease;
width: calc((100% - 40px) /3);
}
.case_item.is-hidden {
display: none;
}

.case_item_title{
font-size: 16px;
font-weight: bold;
position: relative;
padding-left: 10px;
}

.case_item_title::before {
position: absolute;
top: 0;
left: 0;
content: '';
width: 4px;
height: 100%;
/* height: calc(100% - 1em); */
background-color: #ed6d00;
border-radius: 4px;
display: block;
}

.case_item_img{
display: flex;
gap: 10px;
text-align: center;
margin-top: 20px;
}
.case_item_img > div{
width: calc(50% - 5px );
}
.case_item_img span{
background-color: #f8f4e6;
padding: 5px;
margin: 0 0 10px;
display: inline-block;
width: 100%;
font-size: 12px;
font-weight: bold;
}


.case_item_label{
display: flex;
gap: 5px;
margin-top: 20px;
width: 100%;
flex-wrap: wrap;
}

.case_item_label span{
background-color: #ed6d00;
color: #fff;
padding: 5px 10px;
font-size: 12px;
}

.case_item_tbl{
display: flex;
flex-wrap: wrap;
margin-top: 10px;
gap: 10px 0;

}

.case_item_tbl dt,
.case_item_tbl dd{
border-bottom: 1px solid #ccc;
line-height: 1.8;
}

.case_item_tbl dt{
width: 50%;
}

.case_item_tbl dd{
width: 50%;
}

.case_item_btn{
display: block;
margin: 20px 0 0;
width: 100%;
background-color: #fff;
border: 1px solid #ed6d00;
color: #333 !important;
padding: 10px;
text-align: center;
text-decoration: none !important;
font-weight: normal !important;
}

@media (max-width: 768px) {
.case_list{
flex-direction: column;
}
.case_item{
width: 100%;
}

}



/* 詳細 */

.case_detail{
display: grid;
grid-template-columns: repeat(2, 1fr);
gap:30px 50px;
padding: 30px 0 100px;
}

.case_detail h3 {
grid-column: span 2;
position: relative;
font-size: 28px;
padding-left: 20px;
font-weight: bold;
}
.case_detail h3::before {
position: absolute;
top: 0;
left: 0;
content: '';
width: 6px;
height: 100%;
/* height: calc(100% - 1em); */
background-color: #ed6d00;
border-radius: 4px;
display: block;
}

.case_detail_img,.case_detail_content {
/* width: calc(50% - 5px); */
}

.case_detail_img p{
background-color: #f8f4e6;
padding: 10px;
margin: 0 0 10px;
display: inline-block;
width: 100%;
font-size: 18px;
font-weight: bold;
text-align: center;
}

.case_detail_imgBefore{
margin-bottom: 40px;
}

.case_detail_imgBefore span,
.case_detail_imgAfter span{
width: calc(50% - 5px);
display: block;
}

.case_detail_imgBefore,
.case_detail_imgAfter{
display: flex;
flex-wrap: wrap;
gap: 10px;
}


.case_detail_txt{
white-space: pre-wrap;
line-height: 1.8;
}



.case_detail_label{
display: flex;
gap: 5px;
margin-top: 20px;
width: 100%;
flex-wrap: wrap;
}
.case_detail_label span{
background-color: #ed6d00;
padding: 5px 10px;
font-size: 12px;
color: #fff;
}

.case_detail_tbl{
display: flex;
flex-wrap: wrap;
margin-top: 10px;
gap: 10px 0;

}

.case_detail_tbl dt,
.case_detail_tbl dd{
border-bottom: 1px solid #ccc;
line-height: 1.8;
}

.case_detail_tbl dt{
width: 30%;
}

.case_detail_tbl dd{
width: 70%;
}


.case_detail_riskBox h4
{
font-size: 16px;
margin: 0 0 10px;
font-weight: bold;
}

.case_detail_riskBox{
padding: 15px;
margin: 40px 0 0;
background-color: #f5f5f5;

}

.case_detail_risk{
padding-left: 1.5em !important;
}

.case_detail_risk li{
list-style: circle;
line-height: 1.8;
}

.case_detail_risk li + li{
margin-top: 5px;
}



.list_back{
text-align: center;
}

@media (max-width: 768px) {

.case_detail{
display: block;
}
.case_detail h3{
font-size: 18px;
margin-bottom: ;
}

.case_detail_img{
margin-top: 20px;
}

.case_detail_img p {
font-size: 14px;
padding: 5px;
}

.case_detail_content{
margin-top: 10px;
}
.case_detail_riskBox{
padding: 10px;
}
}